Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:47:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fathimath shabnam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathimath shabnam Bot:  Hi Fathimath Shabnam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097474413279            07:35 PM, 14th Apr                   Sohaib                   Hi  Fathimath ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:36 PM, 14th Apr                     fathimath shabnam                    Hii good evening           07:36 PM, 14th Apr                     fathimath shabnam                    Actualy i bought a bag which is already delivered to me..           07:36 PM, 14th Apr                     fathimath shabnam                    I need to return that but in my order history its still showing processing           07:37 PM, 14th Apr                     fathimath shabnam                    Its been a day since i got the item           07:37 PM, 14th Apr                   Sohaib                   Did you mean this item : 162820883 - - Animal Print Bi-Fold Wallet with Press Button Closure           07:38 PM, 14th Apr                     fathimath shabnam                    No that item was cancelled           07:39 PM, 14th Apr                     fathimath shabnam                    The other one textured handbag with twin handles           07:39 PM, 14th Apr                   Sohaib                   162476246 - - Textured Handbag with Twin Handles and Magnetic Snap Closure           07:39 PM, 14th Apr                     fathimath shabnam                    Yes           07:39 PM, 14th Apr                   Sohaib                   We have create a return request from our side , please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97474413279  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:40 PM, 14th Apr                     fathimath shabnam                    Ok thank you...           07:41 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           07:41 PM, 14th Apr                     fathimath shabnam                    And what about the payment           07:42 PM, 14th Apr                   Sohaib                   when we have received the item the refund will be back to your my credit wallet immediately           07:43 PM, 14th Apr                     fathimath shabnam                    Okk fine...thank you so much for your assistance?           07:43 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401865